@font-face {
	font-family: 'Cera Pro';
	src: url(../../assets/fonts/CeraPro-Thin.eot) format('embedded-opentype'),
	url(../../assets/fonts/CeraPro-Thin.eot) format('embedded-opentype'),
	url(../../assets/fonts/CeraPro-Thin.woff) format('woff'),
	url(../../assets/fonts/CeraPro-Thin.ttf) format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Cera Pro';
	src: url(../../assets/fonts/CeraPro-Light.eot) format('embedded-opentype'),
	url(../../assets/fonts/CeraPro-Light.eot) format('embedded-opentype'),
	url(../../assets/fonts/CeraPro-Light.woff) format('woff'),
	url(../../assets/fonts/CeraPro-Light.ttf) format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Cera Pro';
	src: url(../../assets/fonts/CeraPro-Regular.eot) format('embedded-opentype'),
	url(../../assets/fonts/CeraPro-Regular.eot) format('embedded-opentype'),
	url(../../assets/fonts/CeraPro-Regular.woff) format('woff'),
	url(../../assets/fonts/CeraPro-Regular.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Cera Pro';
	src: url(../../assets/fonts/CeraPro-Medium.eot) format('embedded-opentype'),
	url(../../assets/fonts/CeraPro-Medium.eot) format('embedded-opentype'),
	url(../../assets/fonts/CeraPro-Medium.woff) format('woff'),
	url(../../assets/fonts/CeraPro-Medium.ttf) format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Cera Pro';
	src: url(../../assets/fonts/CeraPro-Bold.eot) format('embedded-opentype'),
	url(../../assets/fonts/CeraPro-Bold.eot) format('embedded-opentype'),
	url(../../assets/fonts/CeraPro-Bold.woff) format('woff'),
	url(../../assets/fonts/CeraPro-Bold.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Cera Pro';
	src: url(../../assets/fonts/CeraPro-Black.eot) format('embedded-opentype'),
	url(../../assets/fonts/CeraPro-Black.eot) format('embedded-opentype'),
	url(../../assets/fonts/CeraPro-Black.woff) format('woff'),
	url(../../assets/fonts/CeraPro-Black.ttf) format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: auto;
}